What to do?


Last Updated:

  1. gregstereo

    gregstereo Member This Topic's Starter

    Joined:
    Sep 30, 2009
    Messages:
    7
    Likes Received:
    0
    I have an ADP1 (among others) and was having some problems with it. Long story short, it ran fine for quite some time, I installed cyanogenmod 4.2.x on it awhile ago and then 5.x on it a few months ago. About a week ago it started acting up - lots of program FC's, including gvoice, gmail, seesmic, and sometimes the phone would just simply lock up while I was using it. So I started troubleshooting it and am getting frustrated.

    Now I have it kind of running - it's not bricked, and most of the core apps work now, but some (like Market) say "Application not installed" when I try to launch them.

    So, my question for the forum is do you think I should:
    a - follow the instructions on the HTC ADP1 site to restore it to the original 1.6 system image, radio, etc., or
    b - upgrade to cyanogen's 6.x ROM, or
    c - do something else?

    Model Number Android Developer Phone 1 (rooted g1)
    Firmware Version 2.1-update1
    Baseband Version 62.505.20.17H_2.22.19.26I
    Kernel Version 2.6.34-cyanogenmod
    Build Number EPE54B
    Carrier: AT&T
    Country: US
    I've put a Transcend 8GB class 6 sd card in it and it had been working fine with that for at least a few months.

    Any advice or thoughts would be appreciated.
     

    Advertisement
  2. RichieHD

    RichieHD Well-Known Member

    Joined:
    Jun 8, 2010
    Messages:
    179
    Likes Received:
    28
    You can try flashing CM6. I honestly thought 6 was too buggy for my G1. But to each his own. I dragged mine back to CM5 and it was great. Worse comes to worse, you wipe it back to 1.6

    A pain, yes. But no harm in the long run.
     
    gregstereo likes this.

Share This Page

Loading...